@charset "gb2312";
/* 注册样式
 * 20170927
 */
#content {
	    width: 100%;
    background-color: #f7f7f7;
    position: relative;
    overflow: hidden;
}

.m-regedit{margin: 0 auto 30px;padding: 10px 45px;background-color: #fff;}
.m-flow{ height:75px; margin:0 auto; padding-top:105px;}
	.flow-one{ background:url(imagesregedit_bg_1.png) center top no-repeat;}
	.flow-one .on{ color:#1a60b6;}
	.flow-two{ background:url(imagesregedit_bg_2.png) center top no-repeat;}
	.flow-two .on{ color:#1a60b6;}
	.flow-three{ background:url(imagesregedit_bg_3.png) center top no-repeat;}
	.flow-three .on{ color:#1a60b6;}
	.flow-four{ background:url(imagesregedit_bg_4.png) center top no-repeat;}
	.flow-four .on{ color:#1a60b6;}
.m-flow li{ float:left; font-size:16px; font-weight:bold; color:#666; line-height:36px;}
.m-flow li.p1{ padding-right:248px;padding-left: 172px;}
.m-flow li.p2{ padding-right:260px;}

.step_con h2{ line-height:75px; color:#1a60b6; font-size:20px; font-weight:bold; text-align:center;}
.step_con h6{
	line-height: 41px;
	color: #333;
	font-weight:bold;
	font-size: 16px;
	padding-top: 15px;
}
.step_con p{
	line-height: 30px;
	color: #666;
	font-size: 16px;
}
.step_con p span{
	line-height: 30px;
}
.two_btn{
	margin: 26px auto 0;
	text-align:center;
}
.two_btn a{
	display:block;
	margin:0 auto;
	width: 140px;
	height: 42px;
	font-size:16px;
	background: #1a60b6;
	text-align: center;
	line-height: 42px;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
}


.t_form{
	width: 940px;
	margin:35px auto 0;
}
.t_form .fo1{
	height: 43px;
	overflow: hidden;
	margin-bottom: 12px;
	line-height: 40px;
}
.t_form .fo1_l{
	float: left;
	width: 120px;
	height: 40px;
	line-height: 40px;
}
.t_form .fo1 span{
	float: right;
	color: #666;
	font-size:14px;
	font-weight:bold;
}
.t_form .fo1 span b{
	color: #ff0000;
	margin-right: 8px;
}
.t_form .inp{
	float: left;
	width: 380px;
	margin-left: 13px;
}
.t_form .inps{
	width: 500px;
}
.t_form .inp .itext{
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	height: 20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:14px;
	line-height:20px;
	padding-left: 8px;
	width: 372px;
}
.t_form .inp select{
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	height: 42px;
	*height:30px;
	line-height:14px;
	font-size:14px;
	padding-left: 8px;
	padding-top:8px;
	padding-bottom:8px;
	width:382px;
	color: #999;
}
.t_form .zem{
	float: left;
	width: 240px;
	font-size:14px;
	height: 40px;
	line-height: 40px;
	margin-left: 20px;
	color: #999;
	position: relative;
}
.t_form .zem em{
	float: left;
	position: relative;
	line-height: 20px;
	top: 50%;
    transform: translateY(-50%);
}
.t_form .zem .pass{
	color: #ff0000;
}
.fo1 .choose{
	margin-right: 19px;
	margin-left: 7px;
}
.em_img{
	margin-right: 15px;
}
.em_img img{
	vertical-align: middle;
}
.fo1 .itext:hover{
	border: 1px solid #2174d0;
	box-shadow: 0 0 3px #e2f5ff;
}
.two_step_con .t_form .tjbox{
	margin-top: 30px;
}
.two_step_con .t_form .tjbox a{
	width: 140px;
	height: 42px;
	font-size:16px;
	text-align: center;
	line-height: 42px;
	color: #666;
	background: #dcdcdc;
	float: left;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
}
.two_step_con .t_form .tjbox a.a1{
	color: #fff;
	background: #2174d0;
	margin-left: 133px;
	margin-right: 38px;
}

.two_step_con .t_form .reginfo{ font-size:12px; margin-left:133px;}
.two_step_con .t_form .reginfo a{ color:#0170d8;}

.reg-info{ font-size:12px; overflow:hidden; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #d2d2d2;}
.reg-info .reg1{ float:left; color:#ff9900;}
.reg-info .reg2{ float:right;}
.reg-info .reg2 em {color: #ff0000; padding:0 5px;}

.t_form .inp .yzm{
	width:108px;
	height:40px;
	line-height:40px;
	text-align:center;
	cursor:pointer;
	font-size:12px;
	font-weight:normal;
	color:#1a60b6;
	background-color:#e1f3ff;
	border:1px solid #448aca;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	margin-left: 0;
	*margin-right: -15px;
	*margin-top:-43px;
}
.t_form .inp .yzm-img{border:1px solid #b2b2b2;}

.four_step_con{ text-align:center; font-size:14px; color:#666;}
.four_step_con h2{ display:block; margin:35px auto; width:150px; padding-left:65px; background:url(imagesicon_regedit_ok.png) left center no-repeat; line-height:65px; font-size:16px; color:#666; font-weight:bold;}
.four_step_con p{ line-height:24px;}
.four_step_con p a{ color:#ff9900; padding:0 2px;}


.rz_item{
	width: 750px;
	margin: 62px auto 0;
	overflow:hidden;
}
.rz_item li{
	float: left;
	width: 280px;
	height: 400px;
	position: relative;
	transition: all .3s;
}
.rz_item li.li1{margin-right: 180px;}
.rz_item li a{
	display: block;
	height: 100%;
}
.rz_item li.li3{
	margin-right: 0;
}
.rz_item li .img_rz{
	position: absolute;
	width: 174px;
	height: 180px;
	top: 0;
	left: 50%;
	margin-left: -87px;
	z-index: 2;
}
.rz_item li .rz_con{
	position: absolute;
	width: 280px;
	height: 338px;
	top: 62px;
	left: 0;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
}
.rz_item li .rz_bg1{
	background-color:#30c794;
}
.rz_item li .rz_bg2{
	background-color:#10b6ce;
}
.rz_item li .rz_bg1 a{color:#30c794;}
.rz_item li .rz_bg2 a{color:#10b6ce;}

.rz_item li .rz_con h5{
	font-size: 30px;
	margin-top: 78px;
	color: #fff;
}
.rz_item li .rz_con p{
	font-size:14px;
	width: 246px;
	height:125px;
	margin: 135px auto 0;
	line-height: 30px;
	color: #fff;
	text-align: left;
}
.rz_item li .rz_con a{ display:block; width:120px; height:36px; margin:0 auto; text-align:center; line-height:36px; font-size:16px; font-weight:bold; background-color:#fff;border-radius: 4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;}


.rz_item li .rz_con .tips{ text-align:center; font-size:16px; font-weight:bold; padding-top:60px; height:50px;}
.rz_item li .rz_con i{ display:block; margin:0 auto; width:64px; height:64px; background:url(imagesicon_regedit_tips.png) no-repeat;}
/*实人认证*/
.sr_mode{
				overflow: hidden;
				width: 750px;
				margin: 57px auto 10px;
			}
			.sr_mode .sr_m1{
				float: left;
				padding-right: 47px;
				text-align: center;
			}
			.sr_mode .sr_m1 span{
				font-size:14px;
				margin-top: 14px;
				color: #666;
				display: block;
			} 
			.sr_mode .sr_m2{
				float: left;
				margin-left: 58px;
				width: 328px;
			}
			.sr_mode .sr_xian{
				width: 1px;
				height: 277px;
				background: #b2b2b2;
				float: left;
			}
			.sr_mode .sr_m2 h5{
				font-size: 16px;
				color: #1a60b6;
			}
			.sr_mode .sr_m2 p{
				font-size: 14px;
				color: #333;
				line-height: 30px;
				margin-top: 27px;
			}
/*实名认证*/
.cjrz{
	width:940px;
	margin:0 auto;
}
.cjrz .cj_img{
	float: left;
	width: 124px;
	overflow: hidden;
}
.cjrz .cj_img .cj1_img{
	margin: 47px auto 12px;
	width: 120px;
	/* overflow: hidden; */
}
.cjrz .cj_img p{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #30c794;
}
.cjrz .cj_form{
	float: left;
	margin-top:20px;
	margin-bottom:45px;
	padding: 0px 46px 0 0;
	background: url(imagessqlc82_03.jpg) repeat-y right center;
	width: 522px;
}

.cj_table table{
	width: 522px;
}
.cj_table table tr{
	height: 40px;
}
.cj_table table tr td{
	font-size: 14px;
	color: #1a60b6;
	text-align: left;
	border-bottom: 1px dashed #bfbfbf; 
	/*border-right: 1px solid #cbe0f0;*/ 
}
.cj_table table tr .td_title{
	font-size: 14px;
	color: #666;
	text-align: center;
	font-weight: bold;
}
.sc_photo{
	margin-top: 20px;
}
.sc_photo .sc1{
	overflow: hidden;
	position: relative;
}
.sc_photo .sc1 .sc1-1{
	float: left;
	width: 250px;
	background: url(imagessqlc77_03.png);
	background-repeat: no-repeat;
}
.sc_photo .sc1 .in_files{
	width: 250px;
	height: 110px;
	opacity: 0;
	filter: alpha(opacity=0);
}

.sc_photo .sc1 .sc_zh1{
	position: absolute;
	left: 0;
	top: 0;
	background: url(imagessqlc77_03.png) no-repeat left -125px;
	width: 250px;
	height: 110px;
	/* opacity: .5; */
}
.sc_photo .sc1 .sc_zh2{
	position: absolute;
	left: 272px;
	top: 0;
	background: url(imagessqlc77_03.png) no-repeat -272px -126px;
	width: 250px;
	height: 110px;
	/* opacity: .5; */
}

.sc_photo .sc1 .sc1-2{
	float: right;
	width: 250px;
	background: url(imagessqlc77_03.png);
	background-repeat: no-repeat;
	background-position: -271px 0;
}
.sc_photo .sc2{
	margin-top: 20px;
}
.sc_photo .sc2 a{
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	font-size: 40px;
	font-size: 16px;
	color: #fff;
	background: #1a60b6;
	border-radius: 4px;
}

.sc_gfan{
	margin-top: 50px;
}
.sc_gfan .sc_title{
	border-bottom: 2px solid #c9c9c9;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #666;
}
.sc_gfan img{
	margin-top: 10px;
}
.cjrz .tips{
	float: left;
	padding-left: 48px;
	padding-top: 152px;
	width: 324px;
}
.cjrz .tips h5{
	font-size: 16px;
	font-weight: bold;
	color: #2174d0;
}
.cjrz .tips p{
	margin-top: 25px;
	line-height: 30px;
	color: #666;
	font-size:14px;
}
.sr_mode{
	overflow: hidden;
	width: 726px;
	margin: 57px auto 0;
}
.sr_mode .sr_m1{
	float: left;
	padding-right: 47px;
	text-align: center;
}
.sr_mode .sr_m1 span{
	margin-top: 14px;
	color: #333;
	display: block;
} 
.sr_mode .sr_m2{
	float: left;
	margin-left: 58px;
	width: 328px;
}
.sr_mode .sr_xian{
	width: 1px;
	height: 277px;
	background: #b2b2b2;
	float: left;
}
.sr_mode .sr_m2 h5{
	font-size: 16px;
	font-weight: bold;
	color: #2174d0;
}
.sr_mode .sr_m2 p{
	font-size: 14px;
	color: #333;
	line-height: 30px;
	margin-top: 27px;
}
/**/
.m-faren{}
.m-faren .fo1_l{ width:180px;}

/*法人*/	
.regedit-btn{ margin:50px auto 20px; clear:both; text-align:center;}

.btn{display: inline-block;
    padding: 10px 12px;
	width:114px;
    margin-bottom: 0;
	margin:0 5px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;}

.btn-default {
    color: #333;
    background-color: #f7f7f7;
    border-color: #dfdfdf;
}
.btn-primary {
    color: #fff;
    background-color: #1a60b6;
    border-color: #1a60b6;
	transition: all .3s ease;
}
.regedit-btn a:hover.btn-primary{ color:#fff;}
/*pop*/
.acc_box{
	margin-left: 100px;
	border-radius: 8px;
	overflow: hidden;
	width: 800px;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3);
	background: #fff;
	border: 1px solid #cdcdcd;
	z-index:10001;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	display: none;
}
.acc_box .p_top{
	background: #f0f0f0;
	height: 46px;
	border-bottom: 1px solid #cdcdcd;
	line-height: 46px;
	overflow: hidden;
}
.acc_box .p_top span{
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	margin-left: 24px;
}
.acc_box .p_top a{
	float: right;
	margin-right: 17px;
	margin-top: 5px;
}
.acc_box .p_content{
	height: 185px;
	overflow: hidden;
}
.acc_box .p_content .mi_img{
	margin-left: 152px;
	margin-top: 35px;
	float: left;
}
.acc_box .p_content .mi_text{
	float: left;
	width: 450px;
	margin-top: 45px;
	margin-left: 36px;
}
.acc_box .p_content .mi_text h2{ font-size:18px; font-weight:bold; color:#f8b551; line-height:32px;}
.acc_box .p_content .mi_text p{
	color: #999;
	font-size:16px;
	line-height: 32px;
}
.acc_box .p_content .mi_text p em{ color:#10b6ce; font-weight:bold;}
.acc_box .p_content .mi_mode{
	margin-top: 24px;
}
.acc_box .p_content .mi_mode .mi1{
	margin-bottom: 10px;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
}
.acc_box .p_content .mi_mode span{
	float: left;
	width: 72px;
	text-align: right;
}
.acc_box .p_content .mi_mode em{
	float: left
}
.acc_box .p_content .mi_mode em input{
	padding: 10px 0;
	text-indent: 10px;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
	border: 1px solid #dcdcdc;
	width: 278px;
	box-shadow: 1px 1px 2px #ededed inset;
}
.acc_box .p_foot{
	background: #f0f0f0;
	height: 46px;
	border-top: 1px solid #cdcdcd;
}
.acc_box .p_foot a{
	float: left;
	width: 100px;
	height: 36px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-align: center;
	line-height: 36px;
	background: #d2d2d2;
	margin-right: 9px;
	margin-top: 5px;
}
.acc_box .p_foot a.a1{
	color: #fff;
	background: #1a60b6;
	margin-left: 576px;
}


.pop_bg{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10000;
	opacity: 0.5;
	filter:  alpha(opacity=50);
	zoom: 1;
	background-color:#CCC;
	background: rgba(0,0,0,.4);
	left: 0;
	top: 0;
	display: none;
}
.tsss_box{
	margin-left: 100px;
	border-radius: 8px;
	overflow: hidden;
	width: 850px;
	height: 280px;
	box-shadow: 2px 2px 8px rgba(0,0,0,.3);
	background: #fff;
	border: 1px solid #cdcdcd;
	position: absolute;
	left: 50%;
	z-index: 10001;
	margin-left: -400px;
}
.tsss_box .p_top{
	background: #f0f0f0;
	height: 46px;
	border-bottom: 1px solid #cdcdcd;
	line-height: 46px;
	overflow: hidden;
}
.tsss_box .p_top span{
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	margin-left: 24px;
}
.tsss_box .p_top a{
	float: right;
	margin-right: 17px;
	margin-top: 6px;
	transition:all .3s;
}
.tsss_box .p_foot a{
	float: left;
	width: 100px;
	height: 36px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-align: center;
	line-height: 36px;
	background: #d2d2d2;
	margin-right: 9px;
	margin-top: 5px;
	float: right;	
}
.tsss_box .p_top a:hover{
       transform: rotate(360deg);
       }
    
.tsss_box .p_content{
	height: 186px;
	background: #fff;
	padding: 0 2px;
	overflow: hidden;
}
.tsss_box .p_foot{
	background: #f0f0f0;
	height: 46px;
	border-top: 1px solid #cdcdcd;
	/* margin-top: 20px; */
}

/*20171214 常见问题*/
.m-problem h2{padding:0 15px;}
.m-problem h2.title{font:bold 18px/50px "microsoft yahei"; color:#006eab;height: 50px;}
.m-problem{width:332px;float:left;background-color: #fff; height:1010px;}
.m-problem .cont{min-height: 1010px;}

.plist{ padding:0 10px 15px 15px;}
.plist li{overflow: hidden;width:100%;height:48px;cursor:pointer;background:#fff;margin-bottom:10px;}
.plist li h2{line-height:47px; color:#333;font-weight: normal; font-size: 16px;background: url(imagesicon_problem_dot.png) #f2f2f2 10px center no-repeat;padding-left: 35px; padding-right: 10px;white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    text-overflow: ellipsis; border-bottom:1px dashed #ccc;}
.plist li .txt{color: #666;font-size:14px;padding:10px; line-height: 22px; border:1px solid #f2f2f2;}
.plist li span{display:block;position: absolute;right: 80px;top: 20px;width:23px; height:15px;background:url(images/st_hyapp/icon.png) no-repeat top;}
.plist li.down h2{color: #006eab;}